# VentilatorPAL

## Project description

VentilatorPAL offers a solution for the acute lack of respirators for COVID-19 patients around the world. Our ventilators can only be used under supervision of a doctor. VentilatorPAL is available as an open source low-cost DIY kit that can be assembled by anyone. A medically certified version with upgraded build-quality is available through [Stogger Medical](http://medical.stogger.com/).

The project is run by [FreeBreathing.org](https://freebreathing.org). VentilatorPAL was designed and built by Cosmicnode and Stogger with help of M.D. Hugo Touw of RadboudUMC. We believe that everybody should have access to a ventilator in times of medical crisis. That is why they made a simple design that is open source, meaning it is affordable and easy to manufacture.

The project wiki can be found [here](https://ohwr.org/project/ventilatorpal/wikis/home).

- (C) 2020 STOGGER
- (C) 2020 COSMICNODE
- (C) 2020 RADBOUD UMC

This source describes Open Hardware and is licensed under the CERN-OHL-S v2

You may redistribute and modify this documentation and make products using it under the terms of the CERN-OHL-S v2 (https:/cern.ch/cern-ohl). This documentation is distributed WITHOUT ANY EXPRESS OR IMPLIED WARRANTY, INCLUDING OF MERCHANTABILITY, SATISFACTORY QUALITY AND FITNESS FOR A PARTICULAR PURPOSE. Please see the CERN-OHL-S v2 for applicable conditions.

Source location: https://ohwr.org/project/ventilatorpal

As per CERN-OHL-S v2 section 4, should You produce hardware based on these sources, You must maintain the Source Location visible on the external case of the Ventilator PAL or other product you make using this documentation.
